[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.Changed

Signals the OnChange event handler (when assigned).

## Declaration

Source position: graphics.pp line 1097

`public procedure TCanvas.Changed; virtual;`

## Description

Changed is called in methods which perform drawing operations, and occurs after the actions that affect the handles or settings for the canvas have been completed.

## See also

TCanvas.OnChange |  | Event handler signalled after a change to the canvas.